@font-face {
  font-family: "Geogrotesque-Thin";
  src: url("/templates/yootheme_hatzdefence/font/eot/G1.eot");
}
@font-face {
  font-family: "Geogrotesque-Thin";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/woff/G1.woff") format("woff");
}
@font-face {
  font-family: "Geogrotesque-Thin";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/svg/G1.svg#GeogrotesqueTh") format("svg");
}
@font-face {
  font-family: "Geogrotesque-ThinItalic";
  src: url("/templates/yootheme_hatzdefence/font/eot/G2.eot");
}
@font-face {
  font-family: "Geogrotesque-ThinItalic";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/woff/G2.woff") format("woff");
}
@font-face {
  font-family: "Geogrotesque-ThinItalic";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/svg/G2.svg#GeogrotesqueThIt") format("svg");
}
@font-face {
  font-family: "Geogrotesque-UltraLight";
  src: url("/templates/yootheme_hatzdefence/font/eot/G3.eot");
}
@font-face {
  font-family: "Geogrotesque-UltraLight";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/woff/G3.woff") format("woff");
}
@font-face {
  font-family: "Geogrotesque-UltraLight";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/svg/G3.svg#GeogrotesqueUlLg") format("svg");
}
@font-face {
  font-family: "Geogrotesque-UltraLightItalic";
  src: url("/templates/yootheme_hatzdefence/font/eot/G4.eot");
}
@font-face {
  font-family: "Geogrotesque-UltraLightItalic";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/woff/G4.woff") format("woff");
}
@font-face {
  font-family: "Geogrotesque-UltraLightItalic";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/svg/G4.svg#GeogrotesqueUlLgIt") format("svg");
}
@font-face {
  font-family: "Geogrotesque-Light";
  src: url("/templates/yootheme_hatzdefence/font/eot/G5.eot");
}
@font-face {
  font-family: "Geogrotesque-Light";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/woff/G5.woff") format("woff");
}
@font-face {
  font-family: "Geogrotesque-Light";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/svg/G5.svg#GeogrotesqueLg") format("svg");
}
@font-face {
  font-family: "Geogrotesque-LightItalic";
  src: url("/templates/yootheme_hatzdefence/font/eot/G6.eot");
}
@font-face {
  font-family: "Geogrotesque-LightItalic";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/woff/G6.woff") format("woff");
}
@font-face {
  font-family: "Geogrotesque-LightItalic";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/svg/G6.svg#GeogrotesqueLgIt") format("svg");
}
@font-face {
  font-family: "Geogrotesque-Regular";
  src: url("/templates/yootheme_hatzdefence/font/eot/G7.eot");
}
@font-face {
  font-family: "Geogrotesque-Regular";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/woff/G7.woff") format("woff");
}
@font-face {
  font-family: "Geogrotesque-Regular";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/svg/G7.svg#GeogrotesqueRg") format("svg");
}
@font-face {
  font-family: "Geogrotesque-RegularItalic";
  src: url("/templates/yootheme_hatzdefence/font/eot/G8.eot");
}
@font-face {
  font-family: "Geogrotesque-RegularItalic";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/woff/G8.woff") format("woff");
}
@font-face {
  font-family: "Geogrotesque-RegularItalic";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/svg/G8.svg#GeogrotesqueRgIt") format("svg");
}
@font-face {
  font-family: "Geogrotesque-Medium";
  src: url("/templates/yootheme_hatzdefence/font/eot/G9.eot");
}
@font-face {
  font-family: "Geogrotesque-Medium";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/woff/G9.woff") format("woff");
}
@font-face {
  font-family: "Geogrotesque-Medium";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/svg/G9.svg#GeogrotesqueMd") format("svg");
}
@font-face {
  font-family: "Geogrotesque-MediumItalic";
  src: url("/templates/yootheme_hatzdefence/font/eot/G10.eot");
}
@font-face {
  font-family: "Geogrotesque-MediumItalic";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/woff/G10.woff") format("woff");
}
@font-face {
  font-family: "Geogrotesque-MediumItalic";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/svg/G10.svg#GeogrotesqueMdIt") format("svg");
}
@font-face {
  font-family: "Geogrotesque-SemiBold";
  src: url("/templates/yootheme_hatzdefence/font/eot/G11.eot");
}
@font-face {
  font-family: "Geogrotesque-SemiBold";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/woff/G11.woff") format("woff");
}
@font-face {
  font-family: "Geogrotesque-SemiBold";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/svg/G11.svg#GeogrotesqueSmBd") format("svg");
}
@font-face {
  font-family: "Geogrotesque-SemiBoldItalic";
  src: url("/templates/yootheme_hatzdefence/font/eot/G12.eot");
}
@font-face {
  font-family: "Geogrotesque-SemiBoldItalic";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/woff/G12.woff") format("woff");
}
@font-face {
  font-family: "Geogrotesque-SemiBoldItalic";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/svg/G12.svg#GeogrotesqueSmBdIt") format("svg");
}
@font-face {
  font-family: "Geogrotesque-Bold";
  src: url("/templates/yootheme_hatzdefence/font/eot/G13.eot");
}
@font-face {
  font-family: "Geogrotesque-Bold";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/woff/G13.woff") format("woff");
}
@font-face {
  font-family: "Geogrotesque-Bold";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/svg/G13.svg#GeogrotesqueBd") format("svg");
}
@font-face {
  font-family: "Geogrotesque-BoldItalic";
  src: url("/templates/yootheme_hatzdefence/font/eot/G14.eot");
}
@font-face {
  font-family: "Geogrotesque-BoldItalic";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/woff/G14.woff") format("woff");
}
@font-face {
  font-family: "Geogrotesque-BoldItalic";
  src: local("local-font"), url("/templates/yootheme_hatzdefence/font/svg/G14.svg#GeogrotesqueBdIt") format("svg");
}
:root {
  --color-black: #333;
  --color-blue: #326295;
  --color-red: #DA291C;
  --color-gold: #AD8A56;
  --color-silber: #B4B4B4;
  --color-bronze: #6A3805;
  --color-green: #28a745;
}

.badge-container {
  position: fixed;
  z-index: 999;
  top: 50vh;
  background: transparent !important;
  right: 0;
}
.badge-container .uk-list .el-item {
  background: #DA291C;
  height: 50px;
  display: flex;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  transition: left 0.3s ease-in-out;
}
.badge-container .uk-list .el-item::before {
  display: none;
}

.badge-container > .uk-grid {
  margin-left: -30px;
}
.badge-container > .uk-grid > div {
  padding-left: 0;
}
.badge-container {
  left: calc(100% - 25px);
}

.badge-container .uk-list .el-item {
  width: 240px;
  left: 0;
}
@media (max-width: 639px) {
  .badge-container .uk-list .el-item {
    height: 40px;
    padding-left: 10px;
    padding-right: 15px;
    left: 7px;
  }
}
.badge-container .uk-list .el-item:hover {
  left: -210px;
}

.uk-button {
  font-family: "Geogrotesque-Medium", Sans-serif;
}

@media (max-width: 639px) {
  .badge-container {
    bottom: 60px;
    top: unset;
  }
}
.badge-container .uk-list li > .uk-grid > .uk-first-column a {
  height: 50px;
  display: block;
  display: flex;
  align-items: center;
}
.badge-container .uk-list li > .uk-grid > div:not(.uk-first-column) a {
  height: 50px;
  display: flex;
  align-items: center;
  padding-left: 15px;
}
.badge-container .uk-list li > .uk-grid > div:last-child {
  padding: 0;
}

#usercentrics-root button {
  z-index: 1000 !important;
}

#tm-dialog-mobile {
  z-index: 3333333333;
}

.badge-container img {
  width: 24px;
  height: auto;
}
.badge-container ul li:nth-child(3n) > div > div {
  padding-left: 8px;
}
.badge-container ul li:nth-child(3n) > div > div img, .badge-container ul li:nth-child(3n) > div > div source, .badge-container ul li:nth-child(3n) > div > div picture {
  width: 40px;
  height: auto;
}

@media (max-width: 639px) {
  .badge-container {
    bottom: 60px;
    top: unset;
  }
}
.badge-container .uk-list li > a > .uk-grid > .uk-first-column {
  height: 50px;
  display: block;
  display: flex;
  align-items: center;
}
.badge-container .uk-list li > a > .uk-grid > div:not(.uk-first-column) {
  height: 50px;
  display: flex;
  align-items: center;
  padding-left: 15px;
}
